<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Chrononauts: Futureshock</Series>
  <Number>01 (of 04)</Number>
  <Web>https://www.comixology.com/Chrononauts-Futureshock-1/digital-comic/798138</Web>
  <Summary>THE BOYS ARE BACK. CHRONONAUTS returns with FUTURESHOCK, as time-traveling physicists Corbin Quinn and Danny Reilly attempt to conquer the future with their new machine—The Timehawk. A little older but none the wiser, the best friends return for their biggest mission yet!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB798138]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
